PDA

View Full Version : Error when enabling Composite extension in Xorg.conf



snakeyes30
14th May 2006, 02:06 PM
Hi, I have FC5 installed with the kernel mod for my Radeon 9800. This works. When i add the following lines to my Xorg.conf file:

Section "Extensions"
Option "Composite" "Enable"
EndSection

And i restart X then when i type in fglrxinfo i get :

[root@rp245a shastrs5]# fglrxinfo
Xlib: extension "XFree86-DRI" missing on display ":0.0".
display: :0.0 screen: 0
OpenGL vendor string: Mesa project: www.mesa3d.org
OpenGL renderer string: Mesa GLX Indirect
OpenGL version string: 1.2 (1.5 Mesa 6.4.2)

Which i take to mean that the ATI drivers are no longer being used and therefore my graphics performance sucks!

Please adivse
Thanks in advance
Sameer :confused:

snakeyes30
15th May 2006, 07:55 PM
Anyone please help?
I can provide more info if needed!